.grid_sections__item .h3 {
	font-size:3.15em;
	letter-spacing:-1px;
	line-height:58px;
}

.grid_sections__item .h3 {
	top:0%;
	max-width:55%;
	padding:185px 0px 0px 39px;
}

.jogel-techs__section .h3 {
	margin-bottom:0px;
}

.jogel-tab__content .jogel-techs__section:last-of-type {
	padding-bottom:50px;
}

.grid_sections h1 {
	text-align:center;
	letter-spacing:0px;
}

.nav_socials li a.fa-tiktok {
	background:#000000;
}
